/* CSS Document */
/* ====================================================================
contents
==================================================================== */
article {
  line-height: 1.3;
  font-size: 14px;
  color: #1e1e1e;
}
article h2.ttl {
  height: 0;
  padding-top: 53px;
  margin: 0 30px;
  border-bottom: solid 2px #65696a;
  overflow: hidden;
}
article h2.ttl.login {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_login.svg) no-repeat;
  background-size: auto 27px;
}
article h2.ttl.otp-login {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_otp_login.svg) no-repeat;
  background-size: auto 27px;
}
article h2.ttl.otp-auth {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_otp_auth.svg) no-repeat;
  background-size: auto 28px;
}
article h2.ttl.otp-switch {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_otp_switch.svg) no-repeat;
  background-size: auto 28px;
}
article h2.ttl.openid {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_login_openid.svg) no-repeat;
  background-size: auto 33px;
}
article h2.ttl.pw-generator {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_pw_generator.svg) no-repeat;
  background-size: auto 28px;
}
article h2.ttl.pw-reseter {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_pw_reseter.svg) no-repeat;
  background-size: auto 28px;
}
article h2.ttl.id-reminder {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_id_reminder.svg) no-repeat;
  background-size: auto 27px;
}
article h2.ttl.important-notice {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_important_notice.svg) no-repeat;
  background-size: auto 27px;
}
article h2.ttl.modify {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_modify.svg) no-repeat;
  background-size: auto 27px;
}
article h2.ttl.otp-cancel {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_otp_cancel_2.svg) no-repeat;
  background-size: auto 27px;
}
article h2.ttl.symantec-notice {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_symantec_notice.svg) no-repeat;
  background-size: auto 36px;
}
article h3 {
  margin: 28px 0 0 30px;
}
article > p {
  margin: 0 30px;
}
article > p.lead {
  margin-top: 27px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
article > p.lead strong {
  color: #e9520a;
}
article > p.lead.important {
  color: #0aa0d2;
}
article > p.txt-switch-notice {
  margin-top: 28px;
  line-height: 1.3;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #0aa0d2;
}
article > p.txt-switch {
  margin-top: 4px;
  line-height: 1.3;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
article > p.txt-switch strong {
  color: #e9520a;
}
article > p.txt-switch a {
  font-weight: normal;
  color: #000;
}
article .lead-caution {
  margin-top: 4px;
  line-height: 1.3;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #e9520a;
}

br.sp {
  display: none;
}

.contents {
  margin: 24px 30px 0;
  padding: 30px;
  background-color: #fff;
}
.contents > h5 {
  font-size: 16px;
}
.contents > h5 + p {
  margin-top: 10px;
}
.contents > h5.c1 {
  color: #0aa0d2;
}
.contents > h5.c2 {
  color: #ff5400;
}
.contents p {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
.contents p strong {
  color: #e9520a;
}
.contents p + ul {
  margin-top: 10px;
}
.contents p + ul + .notes {
  margin-top: 10px;
}
.contents p + p {
  margin-top: 10px;
}
.contents p + h5 {
  margin-top: 20px;
}
.contents p.inquiry-link {
  text-align: center;
}
.contents p.inquiry-link a {
  color: #0aa0d2;
}
.contents p.lead {
  line-height: 1.3;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #0aa0d2;
}
.contents p.lead span {
  margin-top: 4px;
  line-height: 1.3;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  color: #000;
}
.contents p.lead.important strong {
  color: #0aa0d2;
}
.contents p.lead.complete {
  color: #000;
}
.contents p.lead.complete strong {
  color: #0aa0d2;
}
.contents ul.notes {
  margin-top: 5px;
  text-align: left;
  font-size: 11px;
  color: #707070;
}
.contents ul.notes li {
  padding-left: 10px;
  text-indent: -10px;
}
.contents ul.notes li strong {
  color: #e5520a;
}
.contents ul.notes li strong a {
  color: #e5520a;
}
.contents ul.notes li a.blank {
  margin-right: 2px;
  padding-right: 16px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_window_gray.svg) no-repeat right center;
  background-size: 14px 11px;
}
.contents .error {
  color: #e9520a;
}
.contents .explain {
  padding-bottom: 15px;
  border-bottom: solid 1px #95989a;
}
.contents .explain p {
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  color: #1e1e1e;
}
.contents .explain + .error {
  margin-top: 20px;
}
.contents .caution ul li + li {
  margin-top: 16px;
}
.contents .caution-s {
  margin-top: 20px;
}
.contents .caution-s li {
  font-size: 11px;
}
.contents .oldotp-cancel-complete {
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
.contents div.notes {
  margin-top: 9px;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.2;
}
.contents div.notes ul {
  width: 480px;
  margin: 0 auto;
}
.contents .txtarea-grade-change dl {
  margin-top: 20px;
  font-size: 14px;
}
.contents .txtarea-grade-change dl dt {
  font-weight: bold;
  padding-left: 14px;
  text-indent: -14px;
}
.contents .txtarea-grade-change dl dd + dt {
  margin-top: 20px;
}
.contents .txtarea-grade-change p {
  margin-top: 20px;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
.contents .mail-address {
  padding-bottom: 15px;
  border-bottom: solid 1px #95989a;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #e9520a;
}
.contents .txt-auth-mail p:nth-child(1) {
  margin-top: 18px;
  line-height: 1.3;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #0aa0d2;
}
.contents .txt-auth-mail p:nth-child(2) {
  margin-top: 4px;
  line-height: 1.3;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
.contents .txt-auth-mail p:nth-child(2) strong {
  color: #e9520a;
}
.contents .txt-auth-mail p:nth-child(2) a {
  font-weight: normal;
  color: #000;
}
.contents .mail-magazine {
  margin-top: 18px;
  padding-top: 18px;
  border-top: 1px solid #a3a6a8;
}
.contents .mail-magazine p {
  width: 480px;
  margin: 0 auto;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
.contents .mail-magazine ul {
  width: 480px;
  margin: 5px auto 0;
  display: flex;
}
.contents .mail-magazine ul li {
  margin-right: 20px;
}
.contents .mail-magazine ul li input {
  margin-right: 10px;
}
.contents .agreement-cnt * {
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
.contents .agreement-cnt strong {
  font-weight: bold;
}
.contents .agreement-cnt .txt-agreement a {
  margin-right: 2px;
  padding-right: 22px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_window_black.svg) no-repeat right center;
}
.contents .agreement-cnt .agreement-box {
  height: 150px;
  margin-top: 20px;
  border: solid 1px #ccc;
  overflow-y: scroll;
}
.contents .agreement-cnt .agreement-box > div {
  padding: 18px;
}
.contents .agreement-cnt .agree-check {
  margin-top: 8px;
}
.contents .agreement-cnt .agree-check input {
  vertical-align: middle;
}
.contents .agreement-cnt .kids-agreement-box {
  margin-top: 20px;
  padding: 20px 0 20px 74px;
  background: #e9520a url(https://static.nexon.co.jp/nexon/ver2017/login/icn_exclamation.svg) no-repeat 13px 20px;
}
.contents .agreement-cnt .kids-agreement-box p {
  font-weight: bold;
  color: #fff;
}
.contents .agreement-cnt .kids-agreement-box li {
  margin-top: 8px;
  padding-left: 10px;
  text-indent: -10px;
  font-size: 10px;
  line-height: 1.0;
}
.contents .modify-form {
  background-color: #f0f3f6;
}
.contents .modify-form dl {
  display: flex;
  width: 480px;
  margin: 20px auto 0;
  line-height: 1.6;
  padding: 18px 0;
}
.contents .modify-form dl dt {
  width: 180px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  color: #1e1e1e;
}
.contents .modify-form dl dd {
  width: 300px;
  padding: 0;
}
.contents .modify-form dl dd > div {
  display: flex;
  justify-content: space-between;
}
.contents .modify-form dl dd > div input {
  width: 190px;
  height: 25px;
  box-sizing: border-box;
  text-indent: 6px;
}
.contents .modify-form dl dd > div input[type="password"] {
  font-size: 12px;
}
.contents .modify-form dl dd > div div a {
  display: block;
  width: 100px;
  height: 25px;
  background: #65696a url(https://static.nexon.co.jp/nexon/ver2017/login/btn_auth.png) no-repeat center center;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.contents .modify-form dl dd > div div a:hover {
  background-color: #797e7f;
}
.contents .modify-form dl dd .error {
  font-size: 11px;
  font-weight: bold;
}
.contents .sms-progress {
  margin-top: 20px;
  text-align: center;
}
.contents .sms-progress img {
  width: 105px;
  height: 40px;
}
.contents .sms-complete {
  margin-top: 20px;
  text-align: center;
  font-weight: bold;
  color: #666;
}
.contents .confirm {
  margin-top: 20px;
  padding: 0 20px;
  background-color: #f0f1f2;
}
.contents .confirm .detail dl {
  display: flex;
  flex-wrap: wrap;
}
.contents .confirm .detail dl dt, .contents .confirm .detail dl dd {
  padding: 20px 0;
}
.contents .confirm .detail dl dt {
  font-weight: bold;
  width: 30%;
}
.contents .confirm .detail dl dd {
  width: 70%;
}
.contents .confirm .detail dl dd input {
  width: 100%;
  text-indent: 5px;
}
.contents .confirm .detail dl dd + dt,
.contents .confirm .detail dl dd + dt + dd {
  background: url(https://static.nexon.co.jp/nexon/ver2017/common/img_dotline_gray.png) repeat-x left top;
}
.contents .confirm + h5 {
  margin-top: 20px;
}
.contents .confirm + h5 + p,
.contents .confirm + h5 + ul {
  margin-top: 10px;
}
.contents .confirm + p {
  margin-top: 20px;
}
.contents .confirm + p + h5,
.contents .confirm + p + ul {
  margin-top: 10px;
}

h2 + .contents {
  margin: 24px 30px 0;
}

dl.login-form {
  display: flex;
  flex-wrap: wrap;
  width: 480px;
  margin: 20px auto 0;
  line-height: 1.6;
}
dl.login-form dt {
  width: 180px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  color: #14aae5;
  display: flex;
}
dl.login-form dt ul {
  display: flex;
  align-items: flex-start;
  margin-left: 4px;
  padding-top: 3px;
}
dl.login-form dt ul .necessary,
dl.login-form dt ul .nochange {
  width: 46px;
  margin-right: 5px;
  padding: 2px 0;
  line-height: 1.1;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
}
dl.login-form dt ul .necessary {
  background-color: #e9520a;
}
dl.login-form dt ul .nochange {
  background-color: #238c0a;
}
dl.login-form dt.oldotp {
  padding-top: 2px;
  font-size: 14px;
}
dl.login-form dd + dt {
  margin-top: 20px;
}
dl.login-form dd + dt + dd {
  margin-top: 20px;
}
dl.login-form dd {
  width: 300px;
  padding: 0;
}
dl.login-form dd input {
  width: 100%;
  height: 25px;
  box-sizing: border-box;
  text-indent: 6px;
}
dl.login-form dd input[type="password"] {
  font-size: 12px;
}
dl.login-form dd p.forget {
  text-align: left;
}
dl.login-form dd p.forget a {
  font-size: 11px;
  color: #6e6e70;
}
dl.login-form dd.notes {
  width: 100%;
  padding-top: 8px;
  font-size: 11px;
  line-height: 1.2;
}
dl.login-form dd .notes {
  margin-top: 9px;
  text-align: left;
  font-size: 11px;
  font-weight: normal;
  line-height: 1.2;
}
dl.login-form dd.birthday select {
  width: 22%;
  height: 25px;
}
dl.login-form dd.birthday span {
  padding: 0 5px 0 8px;
}
dl.login-form dd.birthday span:last-child {
  padding-right: 0;
}
dl.login-form dd.birthday span.error {
  padding-left: 0;
}
dl.login-form dd.birthday + dd {
  width: 100%;
  padding-left: 180px;
}
dl.login-form dd.phone {
  display: flex;
  justify-content: space-between;
}
dl.login-form dd.phone input {
  width: 30%;
}
dl.login-form dd.phone + dd {
  width: 100%;
  padding-left: 180px;
}
dl.login-form dd .error {
  font-size: 11px;
  font-weight: bold;
}
dl.login-form dd .name-box {
  display: flex;
  justify-content: space-between;
}
dl.login-form dd .name-box span {
  display: inline-block;
  width: 35px;
}
dl.login-form dd .name-box input {
  width: 100px;
}
dl.login-form.old dt {
  color: #000;
}
dl.login-form.regist dt {
  color: #000;
}
dl.login-form:first-child {
  margin-top: 0;
}

dl.simple-pass {
  display: flex;
  flex-wrap: wrap;
  width: 480px;
  margin: 0 auto;
}
dl.simple-pass dt {
  width: 180px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  color: #14aae5;
}
dl.simple-pass dd {
  width: 300px;
  flex-grow: 1;
  padding: 0;
  font-weight: bold;
}

div.login-option {
  display: flex;
  justify-content: space-between;
  width: 480px;
  margin: 10px auto 0;
  line-height: 1.2;
}
div.login-option p {
  text-align: left;
  padding-left: 10px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_help.png) no-repeat 0 7px;
}
div.login-option p a {
  font-size: 11px;
  color: #1e1e1e;
}
div.login-option div {
  font-size: 11px;
  color: #1e1e1e;
  padding-top: 3px;
}
div.login-option div input {
  margin-right: 5px;
  vertical-align: middle;
}

div.help {
  margin-top: 20px;
  padding-top: 18px;
  background-image: linear-gradient(to right, #8c8c8c, #8c8c8c 1px, transparent 1px, transparent 3px);
  background-size: 4px 1px;
  background-position: top;
  background-repeat: repeat-x;
}
div.help div {
  width: 480px;
  margin: 0 auto;
}
div.help h3 {
  margin: 0;
  font-size: 16px;
}
div.help li {
  margin-top: 3px;
  padding-left: 10px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_help.png) no-repeat 0 7px;
}
div.help li a {
  font-size: 11px;
  color: #1e1e1e;
}

div.agree {
  margin: 10px 0 0 30px;
  font-size: 11px;
  color: #1e1e1e;
  padding-top: 3px;
}
div.agree input {
  margin-right: 5px;
  vertical-align: middle;
}

ul.login-openid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 630px;
  margin: 0 auto;
}
ul.login-openid li {
  width: 300px;
  margin-top: 28px;
}
ul.login-openid li a {
  display: block;
  width: 100%;
  height: 80px;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
ul.login-openid li.twitter a {
  background: #0099e9 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_tw_3.png) no-repeat center center;
}
ul.login-openid li.facebook a {
  background: #3c5a99 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_fb_3.png) no-repeat center center;
}
ul.login-openid li.google a {
  background: #4285f4 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_go.png) no-repeat center center;
}
ul.login-openid li.apple a {
  background: #1d1d1f url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_ap_2.png) no-repeat center center;
}

.step {
  background: #fff;
  margin: 30px 30px 0;
}
.step ol {
  display: flex;
  justify-content: center;
  padding: 28px 0 25px;
}
.step ol li {
  position: relative;
  width: 215px;
  padding-top: 28px;
  text-align: center;
  font-weight: bold;
}
.step ol li span {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -30px;
  display: block;
  width: 60px;
  height: 20px;
  background: #000 url(https://static.nexon.co.jp/nexon/ver2017/login/txt_step.png) no-repeat;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.step ol li::after {
  content: "";
  position: absolute;
  top: 15px;
  right: -5px;
  display: block;
  width: 10px;
  height: 15px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_step.svg) no-repeat;
}
.step ol li:nth-child(1) span {
  background-position: 0 0;
}
.step ol li:nth-child(2) span {
  background-position: 0 -20px;
}
.step ol li:nth-child(3) span {
  background-position: 0 -40px;
}
.step ol li:nth-child(4) span {
  background-position: 0 -60px;
}
.step ol li:nth-child(4)::after {
  display: none;
}
.step ol li.active {
  color: #0aa0d2;
}
.step ol li.active span {
  background-color: #0aa0d2;
}

hr.dotline {
  display: block;
  width: 100%;
  height: 1px;
  margin: 16px 0 0;
  border: none;
  background-image: linear-gradient(to right, #8c8c8c, #8c8c8c 1px, transparent 1px, transparent 3px);
  background-size: 4px 1px;
  background-position: top;
  background-repeat: repeat-x;
}

hr.solidline {
  display: block;
  width: 100%;
  height: 1px;
  margin: 16px 0 0;
  border: none;
  background-color: #a3a6a8;
}
hr.solidline + h5 {
  margin-top: 20px;
}

.inline-modal {
  display: block;
}

/* ====================================================================
nexon id
==================================================================== */
span.nexonid {
  width: 75px;
  height: 0;
  padding-top: 12px;
  overflow: hidden;
  display: inline-block;
  background-size: cover;
}

.login-form span.nexonid {
  background: url(https://static.nexon.co.jp/nexon/ver2017/common/nexonid_bold.svg) no-repeat;
}
.login-form.old span.nexonid, .login-form.regist span.nexonid {
  background: url(https://static.nexon.co.jp/nexon/ver2017/common/nexonid_black.svg) no-repeat;
}

/* ====================================================================
btn
==================================================================== */
.btn-area {
  display: flex;
  justify-content: center;
}
.btn-area .btn {
  margin: 0 10px;
}

.btn {
  width: 480px;
  margin: 0 auto;
  /* white btn */
}
.btn a {
  display: block;
  box-sizing: border-box;
  text-decoration: none;
}
.btn + p {
  margin-top: 18px;
}
.btn.login, .btn.login-openid, .btn.regist-id, .btn.oldotp-cancel, .btn.grade-change {
  margin-top: 20px;
}
.btn.login a, .btn.login-openid a, .btn.regist-id a, .btn.oldotp-cancel a, .btn.grade-change a {
  width: 100%;
}
.btn.login a {
  height: 80px;
  background: #0aa0d2 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login.svg) no-repeat center center;
  background-size: 82px 21px;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.btn.login a:hover {
  background-color: #14aae5;
}
.btn.login-openid a {
  width: 100%;
  height: 50px;
  background: #f0f0f0 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_openid2.svg) no-repeat center center;
  background-size: 230px 20px;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.btn.login-openid a:hover {
  background-color: #fafafa;
}
.btn.regist-id a {
  height: 80px;
  background: #d20001 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_regist_id.svg) no-repeat center center;
  background-size: 162px 21px;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.btn.regist-id a:hover {
  background-color: #e60a0a;
}
.btn.oldotp-cancel {
  width: 300px;
}
.btn.oldotp-cancel a {
  height: 80px;
  padding: 17px 0 0 20px;
  background: #0aa0d2 url(https://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_next.svg) no-repeat;
  background-size: 12px 19px;
  background-position: 268px 31px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.btn.oldotp-cancel a:hover {
  background-color: #14aae5;
}
.btn.grade-change {
  margin-top: 16px;
}
.btn.grade-change a {
  height: 80px;
  background: #d20001 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_grade_change.svg) no-repeat center center;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.btn.grade-change a:hover {
  background-color: #e60a0a;
}
.btn.send-sms {
  width: 260px;
  margin: 20px auto 0;
  text-align: center;
}
.btn.send-sms a {
  padding: 12px 0;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #0aa0d2;
}
.btn.send-sms a:hover {
  background-color: #14aae5;
}
.btn.common-b, .btn.common-g {
  margin-top: 30px;
  width: 300px;
}
.btn.common-b a, .btn.common-g a {
  position: relative;
  height: 60px;
  padding: 19px 20px 0;
  background-color: #0aa0d2;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.btn.common-b a::after, .btn.common-g a::after {
  content: "";
  position: absolute;
  display: block;
  width: 12px;
  height: 19px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_next.svg) no-repeat;
}
.btn.common-b a {
  background-color: #0aa0d2;
}
.btn.common-b a::after {
  top: 21px;
  left: 268px;
}
.btn.common-b a:hover {
  background-color: #14aae5;
}
.btn.common-g a {
  background-color: #6e6e70;
  text-align: right;
}
.btn.common-g a::after {
  top: 21px;
  left: 22px;
  transform: rotateZ(180deg);
}
.btn.common-g a:hover {
  background-color: #87878a;
}
.btn.m20 {
  margin-top: 20px;
}
.btn.back, .btn.login-page {
  width: 200px;
  height: 40px;
  margin: 30px auto 0;
}
.btn.back a, .btn.login-page a {
  position: relative;
  height: 40px;
  border: solid 1px #95989a;
  background: #fff;
  font-size: 16px;
  font-weight: bold;
  color: #6e6e70;
}
.btn.back a::before, .btn.login-page a::before {
  content: "";
  display: block;
  width: 8px;
  height: 13px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_whitebtn.png) no-repeat;
  position: absolute;
  top: 12px;
}
.btn.back a:hover, .btn.login-page a:hover {
  border: solid 1px #0aa0d2;
  background: #0aa0d2;
  color: #fff;
}
.btn.back a {
  padding: 7px 0 0 51px;
}
.btn.back a::before {
  background-position: 0 0;
  left: 19px;
}
.btn.back a:hover::before {
  background-position: 0 -13px;
}
.btn.login-page a {
  padding: 7px 0 0 18px;
}
.btn.login-page a::before {
  background-position: -8px 0;
  left: 171px;
}
.btn.login-page a:hover::before {
  background-position: -8px -13px;
}
.btn.sp-back {
  display: none;
}

/* ====================================================================
modal
==================================================================== */
.inline-modal {
  display: none;
}

#cboxContent {
  padding: 0;
}

.dialog {
  background-color: #f0f3f6;
  padding: 30px;
  text-align: left;
}
.dialog p.lead {
  margin-top: 30px;
  padding: 30px 0;
  background-color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #000;
}
.dialog p.lead span.important {
  font-size: 18px;
  font-weight: bold;
  color: #14aae5;
}
.dialog p.lead span.important a {
  color: #14aae5;
}
.dialog h3 {
  height: 21px;
  padding-bottom: 30px;
  border-bottom: solid 2px #65696a;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.dialog .caution {
  font-size: 14px;
  color: #000;
}
.dialog h4.caution {
  margin-top: 28px;
  font-weight: bold;
}
.dialog ul.caution {
  margin-top: 5px;
}
.dialog ul.caution li {
  line-height: 1.3;
}
.dialog#dialog-send-mail {
  width: 960px;
}
.dialog#dialog-send-mail h3 {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_send_complete.svg) no-repeat;
  background-size: auto 21px;
}
.dialog#dialog-membership-refer {
  width: 960px;
}
.dialog#dialog-membership-refer h3 {
  background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_send_inquiry.svg) no-repeat;
  background-size: auto 21px;
}

/*
#cboxContent{
	background:none;
}
*/
/* ====================================================================
resize
==================================================================== */
@media screen and (max-width: 1147px) and (min-width: 808px) {
  .step ol li::after {
    left: 185px;
  }
}
/* ====================================================================
	sp detail
==================================================================== */
@media screen and (max-width: 807px) {
  article {
    font-size: 3.3333333333vw;
  }
  article h2.ttl {
    position: relative;
    margin: 0% 4.1666666667% 0% 4.1666666667%;
    padding: 0% 0% 11.1111111111% 0%;
    background: none !important;
    font-size: 0;
  }
  article h2.ttl::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
  }
  article h2.ttl.pw-generator,
  article h2.ttl.pw-reseter,
  article h2.ttl.important-notice {
    padding: 0% 0% 16.6666666667% 0%;
  }
  article h2.ttl.login::after {
    padding: 5.6944444444vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_login.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.otp-login::after {
    padding: 5.6944444444vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_otp_login.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.otp-auth::after {
    padding: 5.6944444444vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_otp_auth.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.otp-switch::after {
    padding: 5.6944444444vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_otp_switch.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.openid::after {
    padding: 6.6666666667vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_login_openid.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.pw-generator::after {
    padding: 11.6666666667vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_pw_generator_sp.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.pw-reseter::after {
    padding: 11.6666666667vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_pw_reseter_sp.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.id-reminder::after {
    padding: 5.5555555556vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_id_reminder.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.important-notice::after {
    padding: 12.2222222222vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_important_notice_sp.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.modify::after {
    padding: 5.5555555556vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_modify.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.otp-cancel::after {
    padding: 5.8333333333vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_otp_cancel.svg) no-repeat;
    background-size: contain;
  }
  article h2.ttl.symantec-notice::after {
    padding: 5.6944444444vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_symantec_notice.svg) no-repeat;
    background-size: contain;
  }
  article h3 {
    margin: 6.9444444444% 0% 0% 4.1666666667%;
    font-size: 3.8888888889vw;
  }
  article > p {
    margin: 0% 4.1666666667% 0% 4.1666666667%;
  }
  article > p.lead {
    margin: 3.75% 4.1666666667% 0% 4.1666666667%;
    font-size: 3.3333333333vw;
  }
  article > p.txt-switch-notice {
    margin: 3.75% 4.1666666667% 0% 4.1666666667%;
    font-size: 3.3333333333vw;
  }
  article > p.txt-switch {
    margin: 3.75% 0% 0% 0%;
    font-size: 3.3333333333vw;
  }
  article .lead-caution {
    margin: 1.3888888889% 0% 0% 0%;
    font-size: 3.3333333333vw;
  }

  br.sp {
    display: inline;
  }
  br.pc {
    display: none;
  }

  .contents {
    margin: 5.5555555556% 4.1666666667% 0% 4.1666666667%;
    padding: 5.5555555556% 2.7777777778% 5.5555555556% 2.7777777778%;
  }
  .contents > h5 {
    font-size: 3.3333333333vw;
  }
  .contents > h5 + p {
    margin: 2.7777777778vw 0vw 0vw 0vw;
  }
  .contents p {
    font-size: 3.3333333333vw;
  }
  .contents p + ul {
    margin: 2.7777777778vw 0vw 0vw 0vw;
  }
  .contents p + ul + .notes {
    margin: 2.7777777778vw 0vw 0vw 0vw;
  }
  .contents p + p {
    margin: 2.7777777778vw 0vw 0vw 0vw;
  }
  .contents p + h5 {
    margin: 2.7777777778vw 0vw 0vw 0vw;
  }
  .contents p.lead {
    font-size: 3.3333333333vw;
  }
  .contents p.lead span {
    margin-top: 0;
    font-size: 2.5vw;
  }
  .contents ul.notes {
    margin: 2.0833333333vw 0vw 0vw 0vw;
    font-size: 2.5vw;
  }
  .contents ul.notes li {
    padding: 0vw 0vw 0vw 2.5vw;
    text-indent: -2.5vw;
  }
  .contents ul.notes li a.blank {
    margin-right: 2px;
    padding-right: 16px;
    background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_window_gray.svg) no-repeat right center;
    background-size: 14px 11px;
  }
  .contents .explain {
    padding: 0% 0% 5.5555555556% 0%;
  }
  .contents .explain p {
    font-size: 3.3333333333vw;
  }
  .contents .explain + .error {
    margin: 5.5555555556vw 0vw 0vw 0vw;
  }
  .contents .caution ul li + li {
    margin: 5.5555555556vw 0vw 0vw 0vw;
  }
  .contents .caution-s {
    margin: 2.7777777778vw 0vw 0vw 0vw;
  }
  .contents .caution-s li {
    font-size: 2.5vw;
  }
  .contents .oldotp-cancel-complete {
    font-size: 3.3333333333vw;
  }
  .contents div.notes {
    margin: 2.7777777778vw 0vw 0vw 0vw;
    font-size: 2.5vw;
    font-weight: normal;
  }
  .contents div.notes ul {
    width: 100%;
  }
  .contents .txtarea-grade-change dl {
    margin: 5.5555555556vw 0vw 0vw 0vw;
    font-size: 3.3333333333vw;
  }
  .contents .txtarea-grade-change dl dt {
    padding: 0vw 0vw 0vw 3.3333333333vw;
    text-indent: -3.3333333333vw;
  }
  .contents .txtarea-grade-change dl dd + dt {
    margin: 5.5555555556vw 0vw 0vw 0vw;
  }
  .contents .txtarea-grade-change p {
    margin: 5.5555555556vw 0vw 0vw 0vw;
    font-size: 3.3333333333vw;
  }
  .contents .mail-address {
    padding: 0vw 0vw 4.1666666667vw 0vw;
    font-size: 3.3333333333vw;
  }
  .contents .txt-auth-mail p:nth-child(1) {
    margin: 4.4444444444vw 0vw 0vw 0vw;
    font-size: 3.3333333333vw;
  }
  .contents .txt-auth-mail p:nth-child(2) {
    font-size: 3.3333333333vw;
  }
  .contents .txt-auth-mail p:nth-child(2) strong {
    color: #e9520a;
  }
  .contents .txt-auth-mail p:nth-child(2) a {
    font-weight: normal;
    color: #000;
  }
  .contents .txt-auth-mail p:nth-child(2) span {
    font-weight: normal;
  }
  .contents .mail-magazine {
    margin: 5.5555555556vw 0vw 0vw 0vw;
    padding: 5.5555555556vw 0vw 0vw 0vw;
  }
  .contents .mail-magazine p {
    width: 100%;
    font-size: 3.3333333333vw;
  }
  .contents .mail-magazine ul {
    width: 100%;
    margin: 2.7777777778vw 0vw 0vw 0vw;
    display: flex;
  }
  .contents .mail-magazine ul li {
    margin: 0vw 2.7777777778vw 0vw 0vw;
  }
  .contents .mail-magazine ul li input {
    margin: 0vw 1.3888888889vw 0vw 0vw;
  }
  .contents .agreement-cnt * {
    font-size: 2.5vw;
  }
  .contents .agreement-cnt .txt-agreement {
    font-size: 3.3333333333vw;
  }
  .contents .agreement-cnt .txt-agreement strong {
    font-size: 3.3333333333vw;
  }
  .contents .agreement-cnt .txt-agreement a {
    font-size: 3.3333333333vw;
    padding: 0vw 3.0555555556vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_window_sp.svg) no-repeat right top;
    background-size: 2.7777777778vw 2.2222222222vw;
  }
  .contents .agreement-cnt .agreement-box {
    height: 41.6666666667vw;
    margin: 2.0833333333vw 0vw 0vw 0vw;
  }
  .contents .agreement-cnt .agreement-box > div {
    padding: 2.5vw 2.5vw 2.5vw 2.5vw;
  }
  .contents .agreement-cnt .agree-check {
    margin: 1.3888888889vw 0vw 0vw 0vw;
  }
  .contents .agreement-cnt .agree-check input {
    margin: 0vw 1.3888888889vw 0vw 0vw;
  }
  .contents .agreement-cnt .kids-agreement-box {
    margin: 5.5555555556vw 0vw 0vw 0vw;
    padding: 2.7777777778vw 0vw 2.7777777778vw 11.8055555556vw;
    background-position: 2.7777777778vw 2.7777777778vw;
    background-size: 6.9444444444vw 6.9444444444vw;
  }
  .contents .agreement-cnt .kids-agreement-box li {
    margin: 2.0833333333vw 0vw 0vw 0vw;
    padding: 0vw 0vw 0vw 1.9444444444vw;
    text-indent: -1.9444444444vw;
    font-size: 1.9444444444vw;
  }
  .contents .modify-form dl {
    display: flex;
    width: 100%;
    margin: 5.5555555556% auto 0% auto;
    line-height: 1.6;
    padding: 4.1666666667vw 0vw 4.1666666667vw 0vw;
  }
  .contents .modify-form dl dt {
    width: 22.2222222222vw;
    padding: 0;
    font-size: 3.3333333333vw;
    text-align: center;
  }
  .contents .modify-form dl dt span {
    display: none;
  }
  .contents .modify-form dl dd {
    width: 60.5555555556vw;
    padding: 0;
  }
  .contents .modify-form dl dd > div {
    display: flex;
    justify-content: flex-start;
  }
  .contents .modify-form dl dd > div input {
    width: 30.5555555556vw;
    height: 5.5555555556vw;
    margin: 0vw 2.7777777778vw 0vw 0vw;
    box-sizing: border-box;
    text-indent: 1vw;
  }
  .contents .modify-form dl dd > div div a {
    display: block;
    width: 23.6111111111vw;
    height: 5.5555555556vw;
    background: none;
    background-color: #65696a;
    text-indent: 0;
    white-space: nowrap;
    overflow: visible;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    font-size: 3.0555555556vw;
    box-sizing: border-box;
    padding-top: 0.5vw;
  }
  .contents .modify-form dl dd .error {
    font-size: 2.5vw;
  }
  .contents .sms-progress {
    margin: 5.5555555556% 0% 0% 0%;
  }
  .contents .sms-progress img {
    width: 29.1666666667vw;
    height: auto;
  }
  .contents .sms-complete {
    margin: 5.5555555556% 0% 0% 0%;
  }

  h2 + .contents {
    margin: 5.5555555556% 4.1666666667% 0% 4.1666666667%;
  }

  dl.login-form {
    display: block;
    width: 100%;
    margin: 4.1666666667% 0% 0% 0%;
  }
  dl.login-form dt {
    width: 100%;
    padding: 0;
    font-size: 3.8888888889vw;
    display: flex;
  }
  dl.login-form dt ul {
    display: flex;
    align-items: center;
    margin: 0vw 0vw 0vw 2.5vw;
    padding-top: 0;
  }
  dl.login-form dt ul .necessary,
  dl.login-form dt ul .nochange {
    width: 11.1111111111vw;
    margin: 0vw 1.3888888889vw 0vw 0vw;
    padding: 0.5555555556vw 0vw 0.4166666667vw 0vw;
    font-size: 1.9444444444vw;
    white-space: nowrap;
  }
  dl.login-form dt.oldotp {
    padding: 0vw 0vw 0vw 0vw;
    font-size: 3.8888888889vw;
  }
  dl.login-form dd + dt {
    margin: 5% 0% 0% 0%;
  }
  dl.login-form dd + dt + dd {
    margin-top: 0;
  }
  dl.login-form dt + dd {
    margin: 2.7777777778% 0% 0% 0%;
  }
  dl.login-form dd {
    width: 100%;
    padding: 0;
  }
  dl.login-form dd input {
    width: 100%;
    height: 5.5555555556vw;
    text-indent: 1em;
    font-size: 2.5vw;
  }
  dl.login-form dd input[type="password"] {
    font-size: 2.5vw;
  }
  dl.login-form dd p.forget a {
    font-size: 2.5vw;
  }
  dl.login-form dd.notes {
    width: 100%;
    padding: 2.7777777778vw 0vw 0vw 0vw;
    font-size: 2.5vw;
  }
  dl.login-form dd .notes {
    margin: 2.7777777778vw 0vw 0vw 0vw;
    font-size: 2.5vw;
  }
  dl.login-form dd.birthday {
    display: flex;
    justify-content: space-between;
  }
  dl.login-form dd.birthday select {
    width: 25%;
    height: 5.5555555556vw;
  }
  dl.login-form dd.birthday span {
    padding: 0;
  }
  dl.login-form dd.birthday span:last-child {
    padding-right: 0;
  }
  dl.login-form dd.birthday span.error {
    padding-left: 0;
  }
  dl.login-form dd.birthday + dd {
    padding-left: 0;
  }
  dl.login-form dd.phone + dd {
    padding-left: 0;
  }
  dl.login-form dd .error {
    font-size: 2.5vw;
  }
  dl.login-form dd .name-box {
    display: flex;
    justify-content: space-between;
  }
  dl.login-form dd .name-box span {
    display: inline-block;
    width: 8.3333333333vw;
  }
  dl.login-form dd .name-box input {
    width: 31.9444444444vw;
  }
  dl.login-form.old dt {
    color: #000;
  }
  dl.login-form.regist dt {
    color: #000;
  }
  dl.login-form:first-child {
    margin-top: 0;
  }

  dl.simple-pass {
    display: block;
    width: 100%;
  }
  dl.simple-pass dt {
    width: 100%;
    padding: 0;
    font-size: 3.8888888889vw;
  }
  dl.simple-pass dd {
    width: 100%;
    margin: 2.0833333333vw 0vw 0vw 0vw;
    font-size: 3.3333333333vw;
  }

  div.login-option {
    width: 100%;
    margin: 2.7777777778% auto 0% auto;
  }
  div.login-option p {
    padding: 0% 0% 0% 2.5%;
    background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_arrow_help.svg) no-repeat 0 1.1vw;
    background-size: 1.25vw auto;
  }
  div.login-option p a {
    font-size: 2.5vw;
  }
  div.login-option div {
    font-size: 2.5vw;
    padding: 0.8333333333% 0% 0% 0%;
  }
  div.login-option div input {
    margin-right: 5px;
    vertical-align: middle;
  }

  div.help {
    margin: 5.5555555556% 0% 0% 0%;
    padding: 5.5555555556% 0% 0% 0%;
    background-image: linear-gradient(to right, #8c8c8c, #8c8c8c 1px, transparent 1px, transparent 3px);
    background-size: 4px 1px;
    background-position: top;
    background-repeat: repeat-x;
  }
  div.help div {
    width: 100%;
  }
  div.help h3 {
    font-size: 3.3333333333vw;
  }
  div.help li {
    margin: 2.0833333333% 0% 0% 0%;
    padding: 0% 0% 0% 2.5%;
    background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_arrow_help.svg) no-repeat 0 1.2vw;
    background-size: auto 1.8vw;
  }
  div.help li a {
    font-size: 2.5vw;
  }

  div.agree {
    margin: 2.7777777778% 0% 0% 4.1666666667%;
    font-size: 2.5vw;
    padding-top: 0;
  }
  div.agree input {
    margin-right: 1vw;
  }

  ul.login-openid {
    display: block;
    width: 100%;
    margin-top: 0;
  }
  ul.login-openid li {
    position: relative;
    width: 100%;
    margin: 5.5555555556% 0% 0% 0%;
    height: 0;
    padding: 13.8888888889vw 0vw 0vw 0vw;
  }
  ul.login-openid li a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
  }
  ul.login-openid li.twitter a {
    background: #0099e9 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_tw_sp.png) no-repeat center center;
    background-size: contain;
  }
  ul.login-openid li.facebook a {
    background: #3c5a99 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_fb_sp.png) no-repeat center center;
    background-size: contain;
  }
  ul.login-openid li.google a {
    background: #4285f4 url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_go_sp.png) no-repeat center center;
    background-size: contain;
  }
  ul.login-openid li.apple a {
    background: #1d1d1f url(https://static.nexon.co.jp/nexon/ver2017/login/btn_login_ap_sp.png) no-repeat center center;
    background-size: contain;
  }

  .step {
    background: #fff;
    margin: 30px 30px 0;
    margin: 5.5555555556vw 4.1666666667vw 0vw 4.1666666667vw;
    font-size: 2.5vw;
  }
  .step ol {
    display: flex;
    justify-content: center;
    padding: 5vw 0vw 5vw 0vw;
  }
  .step ol li {
    position: relative;
    width: 23%;
    padding: 5.8333333333vw 0vw 0vw 0vw;
  }
  .step ol li span {
    margin: 0vw 0vw 0vw -5vw;
    width: 10vw;
    height: 3.3333333333vw;
    background-size: 100% 400%;
  }
  .step ol li::after {
    top: 4.3055555556vw;
    right: -0.6944444444vw;
    width: 1.6666666667vw;
    height: 2.5vw;
    background-size: 100%;
  }
  .step ol li:nth-child(1) {
    padding: 4.7222222222vw 0vw 0vw 0vw;
  }
  .step ol li:nth-child(1) span {
    background-position: 0 0;
  }
  .step ol li:nth-child(1)::after {
    right: -1.1111111111vw;
  }
  .step ol li:nth-child(2) span {
    background-position: 0 33.3%;
  }
  .step ol li:nth-child(3) span {
    background-position: 0 66.6%;
  }
  .step ol li:nth-child(4) span {
    background-position: 0 100%;
  }
  .step ol li:nth-child(4)::after {
    display: none;
  }
  .step ol li.active {
    color: #0aa0d2;
  }
  .step ol li.active span {
    background-color: #0aa0d2;
  }

  /* ====================================================================
  nexon id
  ==================================================================== */
  span.nexonid {
    width: 100%;
    padding: 2.9166666667vw 0vw 0vw 0vw;
  }

  /* ====================================================================
  btn
  ==================================================================== */
  .btn-area {
    display: flex;
    justify-content: center;
    margin: 0% 0% 0% 0%;
    padding: 0vw 2.7777777778vw 0vw 2.7777777778vw;
  }
  .btn-area .btn {
    padding: 0vw 1.3888888889vw 0vw 1.3888888889vw;
  }

  .btn {
    width: 100%;
    /* white btn */
  }
  .btn + p {
    margin: 5.5555555556vw 0vw 0vw 0vw;
  }
  .btn.login, .btn.login-openid, .btn.regist-id, .btn.oldotp-cancel, .btn.grade-change {
    margin: 5.5555555556% auto 0% auto;
  }
  .btn.login a, .btn.login-openid a, .btn.regist-id a, .btn.oldotp-cancel a, .btn.grade-change a {
    width: 100%;
  }
  .btn.login a {
    height: 13.8888888889vw;
    background-size: 18.1944444444vw 5vw;
  }
  .btn.login-openid a {
    height: 11.1111111111vw;
    background-size: 46.5277777778vw 4.1666666667vw;
  }
  .btn.regist-id a {
    height: 13.8888888889vw;
    background-size: 37.2222222222vw 4.7222222222vw;
  }
  .btn.oldotp-cancel {
    width: 69.4444444444%;
  }
  .btn.oldotp-cancel a {
    height: auto;
    padding: 2.7777777778vw 0vw 2.7777777778vw 4.1666666667vw;
    background-size: 1.6666666667vw 2.5vw;
    background-position: 62.2vw center;
    font-size: 3.8888888889vw;
  }
  .btn.grade-change {
    margin: 4.4444444444vw 0vw 0vw 0vw;
  }
  .btn.grade-change a {
    height: 13.8888888889vw;
    background-size: 61.1111111111vw 5vw;
  }
  .btn.send-sms {
    width: 63.8888888889vw;
    margin: 5.5555555556% auto 0% auto;
  }
  .btn.send-sms a {
    padding: 2.7777777778vw 0vw 2.7777777778vw 0vw;
    font-size: 3.8888888889vw;
  }
  .btn.common-b, .btn.common-g {
    margin: 5.5555555556% auto 0% auto;
    width: 69.4444444444vw;
  }
  .btn.common-b a, .btn.common-g a {
    position: relative;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4.1666666667vw 3.4722222222vw 4.1666666667vw 3.4722222222vw;
    font-size: 3.8888888889vw;
  }
  .btn.common-b a::after, .btn.common-g a::after {
    position: static;
    top: auto;
    left: auto;
    width: 1.6666666667vw;
    height: 2.6388888889vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_next.svg) no-repeat;
    background-size: 100%;
  }
  .btn.common-g a {
    flex-direction: row-reverse;
  }
  .btn.m20 {
    margin-top: 20px;
  }
  .btn.back, .btn.login-page {
    width: 200px;
    height: 40px;
    margin: 30px auto 0;
  }
  .btn.back a, .btn.login-page a {
    position: relative;
    height: 40px;
    border: solid 1px #95989a;
    background: #fff;
    font-size: 16px;
    font-weight: bold;
    color: #6e6e70;
  }
  .btn.back a::before, .btn.login-page a::before {
    content: "";
    display: block;
    width: 8px;
    height: 13px;
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_whitebtn.png) no-repeat;
    position: absolute;
    top: 12px;
  }
  .btn.back a:hover, .btn.login-page a:hover {
    border: solid 1px #0aa0d2;
    background: #0aa0d2;
    color: #fff;
  }
  .btn.back {
    display: none;
  }
  .btn.login-page {
    display: none;
  }
  .btn.sp-back {
    position: relative;
    display: block;
    background-color: #f0f3f6;
    height: 4.1666666667vw;
  }
  .btn.sp-back > span {
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 1;
    height: 4.1666666667vw;
  }
  .btn.sp-back > div {
    position: fixed;
    bottom: 0;
    z-index: 5;
    width: 100%;
    height: 4.1666666667vw;
  }
  .btn.sp-back > div > span {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: #f0f3f6;
  }
  .btn.sp-back > div > span a {
    position: absolute;
    top: -6.9444444444vw;
    left: 50%;
    z-index: 3;
    display: block;
    border-radius: 50%;
    padding: 5.5555555556vw 0vw 0vw 0vw;
    width: 19.4444444444vw;
    height: 19.4444444444vw;
    margin: 0vw 0vw 0vw -9.7222222222vw;
    background-color: #0aa0d2;
    text-align: center;
    font-size: 3.3333333333vw;
    font-weight: bold;
    color: #fff;
  }
  .btn.sp-back > div > span a::after {
    content: "";
    display: block;
    position: absolute;
    top: 1.3888888889vw;
    left: 50%;
    margin: 0vw 0vw 0vw -1.8055555556vw;
    width: 3.6111111111vw;
    height: 3.6111111111vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_arrow_sp_back.svg) no-repeat;
    background-size: 100%;
  }
  .btn.sp-back > div > span::before {
    content: "";
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f0f3f6;
  }
  .btn.sp-back > div > span::after {
    content: "";
    position: absolute;
    top: -8.3333333333vw;
    left: 50%;
    z-index: 1;
    display: block;
    border-radius: 50%;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
    margin: 0vw 0vw 0vw -11.1111111111vw;
    width: 22.2222222222vw;
    height: 22.2222222222vw;
    background-color: #f0f3f6;
  }
  .btn.sp-back > div::before {
    content: "";
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f0f3f6;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
  }

  /* ====================================================================
  modal
  ==================================================================== */
  .inline-modal {
    display: none;
  }

  #cboxContent {
    padding: 0;
  }

  .dialog {
    padding: 2.7777777778vw 0vw 2.7777777778vw 0vw;
    text-align: left;
  }
  .dialog p.lead {
    margin: 5.5555555556vw 5.5555555556vw 0vw 5.5555555556vw;
    padding: 6.25vw 2.7777777778vw 6.25vw 2.7777777778vw;
    font-size: 3.3333333333vw;
  }
  .dialog p.lead span.important {
    font-size: 3.3333333333vw;
  }
  .dialog h3 {
    height: 4.1666666667vw;
    padding: 0vw 0vw 5.5555555556vw 0vw;
    margin: 0vw 5.5555555556vw 0vw 5.5555555556vw;
  }
  .dialog .caution {
    font-size: 2.5vw;
  }
  .dialog h4.caution {
    margin: 5.5555555556vw 0vw 0vw 5.5555555556vw;
  }
  .dialog ul.caution {
    margin: 2.0833333333vw 0vw 0vw 5.5555555556vw;
  }
  .dialog#dialog-send-mail {
    width: 100%;
  }
  .dialog#dialog-send-mail h3 {
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_send_complete.svg) no-repeat;
    background-size: auto 4.1vw;
  }
  .dialog#dialog-membership-refer {
    width: 100%;
  }
  .dialog#dialog-membership-refer h3 {
    background: url(https://static.nexon.co.jp/nexon/ver2017/login/ttl_send_inquiry.svg) no-repeat;
    background-size: auto 4.1vw;
  }
}
